/*!
 ### Built with css preprocessor, don't modify directly ###
 */
.ls-left-nav{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;background-color:#fff;padding-top:24px;text-align:left;position:fixed;left:0;top:0;z-index:6;transition:transform .3s ease;will-change:transform;transform:translateX(-100%)}
.is-left-menu-open .ls-left-nav{transform:translateX(0);overflow:auto;height:100vh;box-shadow:1px 2px 8px 0 rgba(0,0,0,.5)}
.ls-left-nav ul{margin:0;padding:0;list-style-type:none;font-family:'Eugenio Sans Text',Helvetica,sans-serif}
.ls-left-nav ul li a{text-decoration:none}
.ls-left-nav a{display:block;color:#000}
.ls-left__logo{margin-left:16px;width:79px;height:90px;-ms-flex-negative:0;flex-shrink:0}
.ls-left__closebtn{position:absolute;top:16px;right:16px;border:none;border:1px solid #b9cbd9;border-radius:40px;height:40px;width:40px;-webkit-appearance:none;-moz-appearance:none;appearance:none;padding:0;cursor:pointer;background-color:transparent}
.ls-left__closebtn svg{height:20px;width:20px}
.ls-left__search{margin:32px 16px;position:relative}
.ls-left__search input{font-family:'Eugenio Sans Text',Helvetica,sans-serif;font-size:16px;color:#4d4d4d;background:#fff;height:48px;width:100%;padding:6px 64px 6px ;border-radius:3px;-webkit-appearance:none;-moz-appearance:none;appearance:none;border:1px solid #b9cbd9;box-sizing:border-box}
.ls-left__search input:focus{outline:0}
.ls-left__search button{position:absolute;right:0;top:0;text-align:center;cursor:pointer;height:48px;width:45px;padding:0;border:1px solid #b9cbd9;border-top-right-radius:3px;border-bottom-right-radius:3px;background-color:#fff}
.ls-left__search svg{height:18px;width:18px}
.ls-left__search:hover svg{fill:red}
.ls-left-nav__list{position:relative}
.ls-left-nav__list__item{border-bottom:1px solid #5982a2}
.ls-left-nav__list__item>a{padding:16px;font-size:15px;font-weight:500;letter-spacing:.6px;text-transform:uppercase;color:#2772C5}
.entry__payoff{text-transform:uppercase;font-size:12px;text-align:center;display:block;padding:0 16px 8px;color:#90a3b3}
/*.ls-left-nav__list__item--columned{border-bottom:1px solid #5982a2;border-top:1px solid #5982a2;columns:2;column-gap:0;column-rule:1px solid #5982a2;text-align:center;background:0 0}
.ls-left-nav__list__item--columned a{padding:14px 16px}
.ls-left-nav__list__item--columned a>svg{max-height:21px}
.ls-left-nav__list__item--columned svg.topnews-logo,.ls-left-nav__list__item--columned svg.torinosette-logo,.ls-left-nav__list__item--columned svg.tuttigusti-logo,.ls-left-nav__list__item--columned svg.tuttolibri-logo,.ls-left-nav__list__item--columned svg.tuttosalute-logo,.ls-left-nav__list__item--columned svg.tuttoscienze-logo,.ls-left-nav__list__item--columned svg.tuttosoldi-logo{width:132px;height:17px;position:relative;top:4px}
.ls-left-nav__list__item--columned svg.tuttodigitale-logo{width:132px;position:relative;top:1px}*/
.ls-left-nav__list__trigger{position:relative}
.ls-left-nav__list__trigger span{display:inline-block;position:absolute;right:16px;top:50%;width:20px;transition:transform .3s ease;transform:rotate(0);color:inherit}
.ls-left-nav__list__trigger span:after,.ls-left-nav__list__trigger span:before{content:"";position:absolute;top:50%;height:1px;width:8px;background-color:#000;-webkit-backface-visibility:hidden;backface-visibility:hidden;transition:width .3s,transform .3s}
.ls-left-nav__list__trigger span:before{right:8px;transform:rotate(45deg)}
.ls-left-nav__list__trigger span:after{right:3px;transform:rotate(-45deg)}
.is-open .ls-left-nav__list__trigger{background-color:#2772C5;color:#fff}
.is-open .ls-left-nav__list__trigger span{transform:rotate(-180deg)}
.is-open .ls-left-nav__list__trigger span:after,.is-open .ls-left-nav__list__trigger span:before{background-color:#fff}
.ls-left-nav__sublist{display:none;columns:2;column-gap:0;column-rule:1px solid #efefef;border-top:1px solid #b9cbd9}
.is-open .ls-left-nav__sublist{display:block}
.ls-left-nav__sublist li{border-bottom:1px #efefef solid;break-inside:avoid}
.ls-left-nav__sublist li a{position:relative;font-weight:400;font-size:15px;color:#1c3f58;padding: 16px;transition:color .2s ease}
.ls-left__contact{border-top:1px #5982a2 solid;columns:2;column-gap:0;column-rule:1px #5982a2 solid}
.ls-left__contact a{position:relative;display:block;padding:16px;color:#2772C5;font-size:15px;font-weight:500;border-bottom:1px #5982a2 solid}
.ls-overlay{display:none;transition:opacity 10s ease;opacity:0}
.is-left-menu-open .ls-overlay{z-index:4;opacity:1;display:block;position:fixed;top:0;left:0;bottom:0;right:0;background-color:rgba(53,74,84,.5)}
.ls-slim-header{background-color:#fff;border-bottom:1px #e9e9ee solid;position:-webkit-sticky;position:sticky;top:0;z-index:4}
.ls-slim-header .is-premium a{color:#000}
.ls-slim-header .is-premium a:hover{color:#2772c5}
.ls-slim-header__content{max-width:1280px;margin-left:auto;margin-right:auto;padding:16px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center}
.ls-slim-header__left{-ms-flex:1;flex:1;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center}
.ls-slim-header__left>span+span{margin-left:16px}
.ls-slim-header__left span a{display:block;padding-top:16px;padding-bottom:16px;font-family:inherit;font-weight:500;font-size:12px;text-transform:uppercase;color:#2772C5}
.ls-slim-header__left span ul a{padding:8px 16px}
.ls-slim-header__menubtn{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;padding:8px;border:1px solid #b9cbd9;border-radius:3px;cursor:pointer}
.ls-slim-header__menubtn__affordance{position:relative;height:16px;width:16px;pointer-events:none;left:2px}
.ls-slim-header__menubtn__affordance span{position:absolute;top:50%;width:16px;height:2px;background:#2772C5;left:50%;margin-left:-10px;transition:all .2s ease}
.ls-slim-header__menubtn__affordance span:after,.ls-slim-header__menubtn__affordance span:before{content:"";position:absolute;width:16px;height:2px;background:#2772C5;transform-origin:center;transition:all .2s ease}
.ls-slim-header__menubtn__affordance span:after{top:5px}
.ls-slim-header__menubtn__affordance span:before{top:-5px}
.ls-slim-header__menubtn__text{font-size:12px;font-weight:500;text-transform:uppercase;color:#2772C5;pointer-events:none}
.ls-slim-header__searchbtn{display:block;padding:8px;border:1px solid #b9cbd9;border-radius:32px;height:32px;width:32px;cursor:pointer}
.ls-slim-header__searchbtn svg{height:14px;width:14px;vertical-align:top}
.ls-slim-header__center{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center;-ms-flex:1;flex:1}
.ls-slim-header__logo{margin-left:auto;margin-right:auto}
.ls-slim-header__logo a{display:block;pointer-events:all;height:100%;z-index:1}
.ls-slim-header__logo svg{width:205px;height:25px}
.ls-slim-header__right{-ms-flex:1;flex:1}
.ls-slim-header__right ul{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:end;justify-content:flex-end;margin:0;padding:0;list-style:none}
.ls-slim-header__right ul li+li{margin-left:24px}
.ls-slim-header--funnel .ls-slim-header__right ul li+li{margin-left:16px}
.ls-slim-header__right ul li a{display:block;padding-top:16px;padding-bottom:16px;font-family:inherit;font-weight:500;font-size:12px;text-transform:uppercase;color:#000}
.ls-slim-header__right ul li a.editorial-access_link{color:#fff}
.ls-slim-header__search{background-color:#f9f9f9;overflow:hidden;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;height:0;transition:.2s ease-in-out height}
.ls-slim-header__search.is-open{height:80px;border-top:1px #e9e9ee solid}
.ls-slim-header__search svg{vertical-align:middle;pointer-events:none}
.ls-slim-header__search__wrap{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-preferred-size:100%;flex-basis:100%;max-width:1280px;margin-left:auto;margin-right:auto;padding-left:32px;padding-right:32px}
.ls-slim-header__form{-ms-flex:1;flex:1;position:relative}
.ls-slim-header__form input{font-family:'Eugenio Sans Text',Helvetica,sans-serif;font-size:16px;color:#4d4d4d;background:#fff;height:48px;width:100%;padding:6px 64px 6px ;border-radius:3px;-webkit-appearance:none;-moz-appearance:none;appearance:none;border:1px solid #b9cbd9}
.ls-slim-header__form input:focus{outline:0}
.ls-slim-header__form button{position:absolute;right:0;top:0;-webkit-appearance:none;-moz-appearance:none;appearance:none;padding:0;min-height:48px;border:1px solid #b9cbd9;border-top-right-radius:3px;border-bottom-right-radius:3px;width:45px;cursor:pointer}
.ls-slim-header__form button svg{height:16px;width:16px}
.ls-slim-header__closebtn{-webkit-appearance:none;-moz-appearance:none;appearance:none;padding:16px;border:none;cursor:pointer;background-color:transparent}
.ls-slim-header__closebtn svg{height:16px;width:16px}
.ls-slim-header__sub{display:none;visibility:hidden;padding:14px 16px 10px;font-family:'Eugenio Sans Text',Helvetica,sans-serif;font-size:12px;border-bottom:1px #e9e9ee solid}
.ls-slim-header__sub--wrap{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:justify;justify-content:space-between}
.ls-slim-header__sub__leggi a,.ls-slim-header__sub__premium a{text-transform:uppercase;text-decoration:none;color:#2772C5}
.ls-slim-header__hottopics{display:none;visibility:hidden;background-color:#e1ebf3;overflow-x:hidden;position:relative}
.ls-slim-header__hottopics:after{content:"";position:absolute;top:0;right:-20px;bottom:0;box-shadow:-15px 0 15px 0 #fff;width:20px}
.ls-slim-header__hottopics ul{margin:0;padding:0;list-style:none;font-family:'Eugenio Sans Text',Helvetica,sans-serif;display:-ms-flexbox;display:flex;overflow-x:scroll;white-space:nowrap;-webkit-overflow-scrolling:touch;-ms-overflow-style:-ms-autohiding-scrollbar}
.ls-slim-header__hottopics ul li{position:relative}
.ls-slim-header__hottopics ul li a{text-decoration:none;display:block;text-transform:uppercase;font-size:;padding:8px;color:#2772C5;letter-spacing:.1px}
#account-data-container,#account-data-container-float{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;position:relative}
#account-data-container-float:hover .ls-logged-link,#account-data-container:hover .ls-logged-link{opacity:1;visibility:visible}
.ls-login-label,.ls-login-user{display:block;padding:16px;font-family:inherit;font-weight:500;font-size:12px;text-transform:uppercase;color:#000}
.ls-login-label:hover{color:#2772c5}
.ls-login-label{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;cursor:pointer}
.ls-login-label svg{margin-left:8px;height:16px;width:16px;margin-top:-5px}
.ls-login-label img{margin-left:4px;height:16px;width:16px;border-radius:16px;border:1px solid #b9cbd9}
.ls-login-label.is-active{background-color:#fff;color:#2772c5}
.ls-login-label span{max-width:130px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.ls-logged-link{text-align:center;padding:16px;position:absolute;top:44px;left:50%;transform:translateX(-50%);min-width:150px;background-color:#fff;box-shadow:1px 2px 8px 0 rgba(0,0,0,.5);opacity:0;visibility:hidden;z-index:10;border-radius:4px}
.ls-logged-link:before{content:"";width:0;height:0;border-style:solid;border-width:0 10px ;border-color:transparent transparent #fff;position:absolute;top:-8px;left:50%;transform:translateX(-50%)}
.ls-logged-link a:hover{text-decoration:underline}
body.logged .ls-register{display:none;visibility:hidden}
.ls-header__section{border-bottom:1px solid #d8e3ea;position:relative;max-width:1280px;margin-left:auto;margin-right:auto}
.ls-header__section__name{font-family:'Eugenio Sans Text',Helvetica,sans-serif;font-weight:500;text-transform:uppercase;padding-top:8px;padding-bottom:8px;margin-top:8px;margin-bottom:8px;font-size:26px}
.ls-header__section__name a{color:#2772C5;text-decoration:none}
.ls-slim-header--funnel.ls-slim-header__nav{max-width:978px;margin-left:auto;margin-right:auto;position:fixed;top:80px;left:0;right:0;background:#fff;z-index:3}
.ls-slim-header--funnel .ls-header__menu{background:#efefef}
.ls-slim-header--funnel .ls-header__menu ul{list-style:none;padding-left:32px;padding-right:32px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;max-width:1280px;margin:0 auto}
.ls-slim-header--funnel .ls-header__menu ul li{position:relative}
.ls-slim-header--funnel .ls-header__menu ul li a{display:block;text-transform:uppercase;font-weight:500;color:#000;text-decoration:none;position:relative;white-space:nowrap;overflow:hidden;font-family:'Eugenio Sans Text',Helvetica,sans-serif;padding:14px 16px 10px;font-size:12px}
.ls-slim-header--funnel .ls-header__submenu{padding-top:16px;padding-bottom:16px;position:absolute;top:24px;left:50%;transform:translateX(-50%);min-width:170px;background-color:#fff;box-shadow:1px 2px 8px 0 rgba(0,0,0,.5);opacity:0;visibility:hidden;z-index:10;text-align:left;border-radius:4px}
.ls-slim-header--funnel .ls-header__hassubmenu{position:relative}
.ls-slim-header--funnel .ls-header__hassubmenu:hover ul.ls-header__submenu{opacity:1;visibility:visible;list-style:none;padding-left:16px}
.ls-footer{position:relative}
.ls-footer nav{margin-left:auto;margin-right:auto}
.ls-footer nav ul{list-style-type:none;padding:0;margin:0}
.ls-footer nav a,.ls-footer nav p{font-size:;color:#fff;text-decoration:none;display:block}
.ls-footer--top{background-color:#005189;padding:24px 16px}
.ls-footer--top nav{max-width:1024px}
.ls-footer--top nav a{font-weight:500}
.ls-footer--bottom{background-color:#1a6295;padding:32px 16px}
.ls-footer--bottom nav{max-width:860px}
.ls-footer--bottom nav a,.ls-footer--bottom nav p{font-weight:400}
body{margin:0}
.ls-footer,.ls-header,.ls-left-nav,.ls-slim-header{box-sizing:border-box;max-width:1280px;margin-left:auto;margin-right:auto;font-family:'Eugenio Sans Text',Helvetica,sans-serif;letter-spacing:1px}
.ls-footer *,.ls-footer :after,.ls-footer :before,.ls-header *,.ls-header :after,.ls-header :before,.ls-left-nav *,.ls-left-nav :after,.ls-left-nav :before,.ls-slim-header *,.ls-slim-header :after,.ls-slim-header :before{box-sizing:inherit}
.ls-footer a,.ls-header a,.ls-left-nav a,.ls-slim-header a{text-decoration:none;cursor:pointer}
.ls-footer svg:not(:root),.ls-header svg:not(:root),.ls-left-nav svg:not(:root),.ls-slim-header svg:not(:root){overflow:hidden;pointer-events:none}
.ls-assistive{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.ls-header{margin-bottom:24px}
#account-data-container #admin-toggle-editorial{margin-left:10px;position:relative;width:50px;height:50px;cursor:pointer}
#account-data-container #admin-toggle-editorial.is-active{background-color:#292b30}
#account-data-container #admin-toggle-editorial svg{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}
#account-data-container .editorial-access{display:none;position:absolute;top:40px;right:0;padding:32px;min-width:320px;background-color:#fff;border:1px solid #ebebeb;box-shadow:-3px 8px 28px -8px rgba(0,0,0,.19);letter-spacing:normal}
#account-data-container .editorial-access label{display:block;width:100%;margin-bottom:8px;color:#000}
#account-data-container .editorial-access input{color:#616161;background-color:#fff;padding:6px ;width:56%;position:relative;min-height:35px;max-height:38px;font-size:15px;line-height:24px;letter-spacing:.03em;border-radius:4px;margin-right:7%;display:inline-block;border:1px solid #ccc}
#account-data-container .editorial-access button{font-size:14px;font-weight:500;color:#fff;display:inline-block;background-color:#2772c5;padding:10px;border-radius:4px;width:100%;text-align:center;border:0;cursor:pointer}
#account-data-container .editorial-access_form button{width:36%}
hr{margin:10px 0;border:1px solid #fff}
.editorial-access form label{font-size:14px;line-height:20px}
@media screen and (min-width:768px){.ls-left-nav{width:50%}
.ls-left__contact{margin-top:auto}
.ls-slim-header__left>span+span{margin-left:24px}
.ls-slim-header__menubtn{padding:8px 14px}
.ls-slim-header__menubtn__affordance{margin-right:6px;left:auto}
.ls-slim-header__right ul li{display:inline-block}
.ls-header__section__name{font-size:32px;text-align:center}
.ls-slim-header--funnel .ls-header__menu ul li a{font-size:14px;padding:}
.ls-footer nav ul{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center}
.ls-footer--top nav ul{-ms-flex-pack:justify;justify-content:space-between}
.ls-footer--bottom nav ul{-ms-flex-pack:center;justify-content:center}
.ls-footer--bottom nav ul li{margin-left:16px;margin-right:16px}
}
@media screen and (min-width:1152px){.ls-left-nav{width:30%}
.ls-slim-header__content{padding-left:0;padding-right:0}
}
@media screen and (max-width:767px){.ls-left-nav{width:100%}
.ls-left-nav__sublist--small li a{font-size:;color:#001625}
.ls-left__contact{padding-bottom:32px}
.ls-slim-header__logo svg{width:164px;height:24px}
.ls-slim-header__sub{display:block;visibility:visible;background-color:#fff}
.ls-slim-header__sub.ls-slim-header--funnel{position:fixed;z-index:3;top:66px;max-width:978px;left:0;right:0}
.ls-login-label{text-align:center;width:40px;height:40px;padding:0}
.ls-login-user{padding:0}
.ls-login-label>span{display:none;visibility:hidden}
.ls-login-label svg{margin-left:8px;width:24px;height:24px}
.ls-logged-link{transform:none;right:0;left:auto}
.ls-logged-link:before{transform:none;right:10px;left:auto}
.hide-on-mobile{display:none;visibility:hidden}
.ls-slim-header--funnel.ls-slim-header__nav{top:101px}
.ls-slim-header--funnel .ls-header__menu{position:relative;overflow-x:hidden}
.ls-slim-header--funnel .ls-header__menu:after{content:"";position:absolute;top:0;right:-20px;bottom:0;box-shadow:-15px 0 15px 0 #fff;width:20px}
.ls-slim-header--funnel .ls-header__menu ul{padding:0;margin:0;-ms-flex-pack:left;justify-content:left;overflow-x:scroll;white-space:nowrap;-webkit-overflow-scrolling:touch;-ms-overflow-style:-ms-autohiding-scrollbar}
.ls-footer nav a,.ls-footer nav p{font-size:12px;padding-top:8px;padding-bottom:8px}
#homePage .ls-slim-header__hottopics{display:block;visibility:visible}
#account-data-container{height:34px}
#account-data-container #admin-toggle-editorial{width:24px;height:24px;padding:0 16px 34px;margin-left:2px}
#account-data-container .editorial-access{top:33px}
}
